{
  "content": [
    {
      "file": "manifest.json",
      "size": 1367,
      "sha512": "FVH78eXABx4T2Npjyo+jekv3K/FLkDnZ/UvQW09bnAvFgJCQYWqtTFz/AjTNP3uu/0guUHOZBmmv2I2drDeCyg=="
    },
    {
      "file": "app/assets/OpenSans-Bold-34d4cd32.woff",
      "size": 62204,
      "sha512": "W2Q5uNLkbicTxMJsIkWMHWUZRgmZz3cyJ8DfqpVcgvRiZwLIZnfA70q5+wGZY/hCf39pSZnI0BeKEwLzdqO18A=="
    },
    {
      "file": "app/assets/OpenSans-BoldItalic-be900872.woff",
      "size": 56992,
      "sha512": "bV7p28xdMryEZB0rJq0qWzhBjfUauoVO0ZcSiJGCwfEv0kYruevQCS/OEeVOOSbqpekItdqo5UHTl7BkbqgltQ=="
    },
    {
      "file": "app/assets/OpenSans-Italic-840e4d84.woff",
      "size": 57120,
      "sha512": "YcIl5dIkBgXnLQuQdLwKBn18vYF8XYl8lNemqNRDWbOLoIMJnsFgFWnoNxmLnElq/pShGjxl2aNOuRP6eCB1fQ=="
    },
    {
      "file": "app/assets/OpenSans-Regular-d4438550.woff",
      "size": 59560,
      "sha512": "ZrvR4TcY8MAbH/6b2tO3P1Z2q4NDIHGV4mA+JxHHd94V1N8IZXI9w8/t39PnJNaHYxfjspPnO59QlWJH0Y1//Q=="
    },
    {
      "file": "app/assets/OpenSans-SemiBold-a05baa78.woff",
      "size": 61872,
      "sha512": "3aqZCQAQgZYgCv6vgT/AJzzqs2MlAgQ6fqoY6MziBkzAgernljOkNJbApLp8OARl7gqfYF+izJU2Wf//f5z7Xw=="
    },
    {
      "file": "app/assets/OpenSans-SemiBoldItalic-878d0a7d.woff",
      "size": 57764,
      "sha512": "TWrEOKdBEs9iR+Xyc1XkRRF6i5zxXB5Wk9w6iTpJvm9RXc6eUR0ZNueMW6jGIgM2cSighVTEaZhBTee+MFSo2Q=="
    },
    {
      "file": "app/assets/index-12c183f9.js",
      "size": 360353,
      "sha512": "eQNEoYBWyt3Db/KPIyX9fSvDQnCyVbszf2o4kqBnuffhoR73/+zH/2T2z1NqemuWQqWR6Sf4K3auJerzQBD9hw=="
    },
    {
      "file": "app/assets/index-8ab72a27.js",
      "size": 9320535,
      "sha512": "VagYalBOhizV8B80SU+JkgcsOPjUHcl7gY+UAyc6BWJwArvctyyO3zTrZ9sveqRlNulsYnforxlVgNFll19RkA=="
    },
    {
      "file": "app/assets/index-fdfb9cde.css",
      "size": 23756,
      "sha512": "d/c135Te3DeDwKXGcmG+NQDFZv/E/wTUFGJxeSToGmB+unY1CIGLqmTO8MEegcYMgiBVTMT4wv339LaWcKPDeA=="
    },
    {
      "file": "app/index.html",
      "size": 406,
      "sha512": "N9YdC6ElC+67sHv2U+avtCH6NF8UzFoE5Nvihke5GV3f4wio18/Fmn0rWtxudTIt9rTg4J597cL0yqiX6kbUkg=="
    },
    {
      "file": "app/installer/index.css",
      "size": 1047,
      "sha512": "NRqK5NB8sG/8n1CyMVVuqqu9E+JnrhOdy9P61mgepaUTUWxXND6qs1aOVRb2IS2iyCfOMpHLyuRK6idIsfabWw=="
    },
    {
      "file": "app/installer/index.html",
      "size": 1494,
      "sha512": "nEmafEHmI+2D6sFULr+xQTX1IGDVyTg2fUUbQeNNEI3ePldkBWU7vxYhxcSjFEYmQyZrOtoJYgo8GsdslCH95w=="
    },
    {
      "file": "app/installer/index.js",
      "size": 27702,
      "sha512": "fIUUCVwnJNZ+C2XXaIBctnbmGLwfkkTbO4FyCDjAQfyorunjX8PQluN5JbUYu+Q/TG0o+nJEQCS4b28rDV6B3w=="
    },
    {
      "file": "app/logo.png",
      "size": 26171,
      "sha512": "waTds6//Zq8o2ZbZczSxE4cP+cd7hJOGRWGaUePRkL4euMrnaEf7xneD35x53EgqHLmMNA9jWFJuWpKHTo2M+w=="
    },
    {
      "file": "app/settingsDenoServices.js",
      "size": 151337,
      "sha512": "oQEIplBG7z7YP+lA28GEDjHOlEM9IWDJnyJMWSOrV0Cv/HjilLiUp7n6nPxjMj/ltesFaFwOePRw3YJJcydwrQ=="
    }
  ]
}
